The signed-in user's own notifications, newest first, with whether each has been read.
curl --request POST \
--url https://app.assetinfinity.ai/api/my_notifications \
--header 'Content-Type: application/json' \
--data '
{
"action_url": "<string>",
"body": "<string>",
"channel": "<string>",
"created_at": "<string>",
"event_type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_unread": true,
"read_at": "<string>",
"sent_at": "<string>",
"status": "<string>",
"subject": "<string>"
}
'import requests
url = "https://app.assetinfinity.ai/api/my_notifications"
payload = {
"action_url": "<string>",
"body": "<string>",
"channel": "<string>",
"created_at": "<string>",
"event_type": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_unread": True,
"read_at": "<string>",
"sent_at": "<string>",
"status": "<string>",
"subject": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
action_url: '<string>',
body: JSON.stringify('<string>'),
channel: '<string>',
created_at: '<string>',
event_type: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
is_unread: true,
read_at: '<string>',
sent_at: '<string>',
status: '<string>',
subject: '<string>'
})
};
fetch('https://app.assetinfinity.ai/api/my_notifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Notifications
The signed-in user's own notifications, newest first, with whether each has been read.
POST
/
my_notifications
The signed-in user's own notifications, newest first, with whether each has been read.
Headers
Preference
Available options:
return=representation, return=minimal, return=none, resolution=ignore-duplicates, resolution=merge-duplicates Query Parameters
Filtering Columns
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
my_notifications
The signed-in user's own notifications, newest first, with whether each has been read.
Maximum string length:
20Maximum string length:
80Note: This is a Primary Key.
Maximum string length:
20Response
201
Created
Was this page helpful?
⌘I

